/* Global elements
---------------------------------------------------------*/
#wrapper {
	background: url(../images/bg-wrapper-ie.gif) no-repeat 0 15px;
}

#masthead, .body {
	background-image: none;
}

#masthead {
	padding: 0;
	margin-left: 20px;
	background: #FFF;
}

/* Header
---------------------------------------------------------*/
#nav {
	height: 1%;
}

#secondaryNav {
	height: 1%;
}

#frmSearch input {
	height: 15px;
}


/* Print & Email buttons */
#printEmailNav {
	margin: 0;
	padding: 0;
	text-align: right;
	position: relative;
}


/* Glossary Popup Styles 
---------------------------------------------------------*/
#content #glossaryPopup {
	padding: 0 23px;
}

#content #glossaryPopup a.close {
	right: 33px;
	margin-top: 2px;
}

#content #glossaryPopup .top {
	left: 19px;
	background: none;
	filter: progid:DXImageTransform.Microsoft.AlphaImageLoader (src='images/bg-glossarypopup-top.png',sizingMethod='image');
}

#content #glossaryPopup .right {
	right: 18px;
	background: none;
	filter: progid:DXImageTransform.Microsoft.AlphaImageLoader (src='images/bg-glossarypopup-right.png',sizingMethod='scale');
}

#content #glossaryPopup .bottom {
	left: 19px;
	background: none;
	filter: progid:DXImageTransform.Microsoft.AlphaImageLoader (src='images/bg-glossarypopup-bottom.png',sizingMethod='crop');
}

#content #glossaryPopup .left {
	left: 19px;
	background: none;
	filter: progid:DXImageTransform.Microsoft.AlphaImageLoader (src='images/bg-glossarypopup-left.png',sizingMethod='scale');
}

#content #glossaryPopup .arrowleft {
	left: 0;
	background: none;
	filter: progid:DXImageTransform.Microsoft.AlphaImageLoader (src='images/bg-glossarypopup-arrow-left.png',sizingMethod='crop');
}

#content #glossaryPopup .arrowright {
	position: absolute;
	right: -1px;
	background: none;
	filter: progid:DXImageTransform.Microsoft.AlphaImageLoader (src='images/bg-glossarypopup-arrow-right.png',sizingMethod='crop');
}

/* Help Popup Styles 
---------------------------------------------------------*/
#content #helpPopup {
	padding: 0 35px;
}

#content #helpPopup a.close {
	right: 45px;
	margin-top: 2px;
}

#content #helpPopup .top {
	left: 31px;
	background: none;
	filter: progid:DXImageTransform.Microsoft.AlphaImageLoader (src='images/bg-helppopup-top.png',sizingMethod='image');
}

#content #helpPopup .right {
	right: 30px;
	background: none;
	filter: progid:DXImageTransform.Microsoft.AlphaImageLoader (src='images/bg-helppopup-right.png',sizingMethod='scale');
}

#content #helpPopup .bottom {
	left: 31px;
	background: none;
	filter: progid:DXImageTransform.Microsoft.AlphaImageLoader (src='images/bg-helppopup-bottom.png',sizingMethod='crop');
}

#content #helpPopup .left {
	left: 31px;
	background: none;
	filter: progid:DXImageTransform.Microsoft.AlphaImageLoader (src='images/bg-helppopup-left.png',sizingMethod='scale');
}

#content #helpPopup .arrowleft {
	left: 0;
	background: none;
	filter: progid:DXImageTransform.Microsoft.AlphaImageLoader (src='images/bg-helppopup-arrow-left.png',sizingMethod='crop');
}

#content #helpPopup .arrowright {
	position: absolute;
	right: 0;
	background: none;
	filter: progid:DXImageTransform.Microsoft.AlphaImageLoader (src='images/bg-helppopup-arrow-right.png',sizingMethod='crop');
}



/* Content
---------------------------------------------------------*/
#primary, #secondary {
	display: inline;
}

#primary ol {
	margin-left: 1.8em;
}

#wrapper .tab-section ul {
	margin-left: 1.25em;
}

div.separator {
	clear: both;
}



/* Page Specific 
---------------------------------------------------------*/


/* Search Results
-------------------------------------*/
#searchResult .rightContent .detail {
	height: 1%;
}

#searchResult .rightContent .bottom {
	width: 438px;
}

#searchResult .mostRelevant a.helpLink {
	right: 18px;
}


/* Footer
---------------------------------------------------------*/
#footer {
	background: url(../images/bg-footer-ie6.gif) no-repeat;
}

#footer p.copy {
	margin-top: -50px;
}



/* Home Page(s)
---------------------------------------------------------*/
#home #primary p.homeMessage  {
	margin-top: 0;
}

div.home-callouts {
	height: 284px;
	overflow: hidden;
}

div#hc-FProfessionals.home-callouts ul {
	bottom: -540px;
	height: 180px;
}

div#hc-Business {
	margin-top: 1.5385em;
}

div#hc-Business.home-callouts ul {
	bottom: -288px;
	height: 150px;
}


div.doublemodule {
	float: left;
	width: 215px;
	margin-right: -4px;
}

div#AutoInsurance {
	margin-top: -7px;
}

/* Home Callouts - specific styles
-------------------------------------*/

/* Financial Professionals home callouts */
div.home-callouts ul li#hc-resourceSelling a {
	background: none;
	filter: progid:DXImageTransform.Microsoft.AlphaImageLoader (src='images/home-callouts-resourceselling.png',sizingMethod='crop');
	cursor: pointer;
}

div.home-callouts ul li#hc-resourceSelling a:hover, div.home-callouts ul li#hc-resourceSelling a:focus {
	margin-top: -60px;
	background: none;
	filter: progid:DXImageTransform.Microsoft.AlphaImageLoader (src='images/home-callouts-resourceselling.png',sizingMethod='image');
}

div.home-callouts ul li#hc-resourceYouCanUse a {
	background: none;
	filter: progid:DXImageTransform.Microsoft.AlphaImageLoader (src='images/home-callouts-resourceyoucanuse.png',sizingMethod='crop');
	cursor: pointer;
}

div.home-callouts ul li#hc-resourceYouCanUse a:hover, div.home-callouts ul li#hc-resourceYouCanUse a:focus {
	margin-top: -60px;
	background: none;
	filter: progid:DXImageTransform.Microsoft.AlphaImageLoader (src='images/home-callouts-resourceyoucanuse.png',sizingMethod='image');
}

div.home-callouts ul li#hc-innovativeThoughtLeadership a {
	background: none;
	filter: progid:DXImageTransform.Microsoft.AlphaImageLoader (src='images/home-callouts-innovativethoughtleadership.png',sizingMethod='crop');
	cursor: pointer;
}

div.home-callouts ul li#hc-innovativeThoughtLeadership a:hover, div.home-callouts ul li#hc-innovativeThoughtLeadership a:focus {
	margin-top: -60px;
	background: none;
	filter: progid:DXImageTransform.Microsoft.AlphaImageLoader (src='images/home-callouts-innovativethoughtleadership.png',sizingMethod='image');
}


/* Business home callouts */
div.home-callouts ul li#hc-solutionManageRisk a {
	background: none;
	filter: progid:DXImageTransform.Microsoft.AlphaImageLoader (src='images/home-callouts-solutionmanagerisk.png',sizingMethod='crop');
	cursor: pointer;
}

div.home-callouts ul li#hc-solutionManageRisk a:hover, div.home-callouts ul li#hc-solutionManageRisk a:focus {
	margin-top: -60px;
	background: none;
	filter: progid:DXImageTransform.Microsoft.AlphaImageLoader (src='images/home-callouts-solutionmanagerisk.png',sizingMethod='image');
}

div.home-callouts ul li#hc-serviceExcellence a {
	background: none;
	filter: progid:DXImageTransform.Microsoft.AlphaImageLoader (src='images/home-callouts-serviceexcellence.png',sizingMethod='crop');
	cursor: pointer;
}

div.home-callouts ul li#hc-serviceExcellence a:hover, div.home-callouts ul li#hc-serviceExcellence a:focus {
	margin-top: -60px;
	background: none;
	filter: progid:DXImageTransform.Microsoft.AlphaImageLoader (src='images/home-callouts-serviceexcellence.png',sizingMethod='image');
}

div.home-callouts ul li#hc-supportyourbusiness a {
	background: none;
	filter: progid:DXImageTransform.Microsoft.AlphaImageLoader (src='images/home-callouts-supportyourbusiness.png',sizingMethod='crop');
}

div.home-callouts ul li#hc-supportyourbusiness a:hover, div.home-callouts ul li#hc-supportyourbusiness a:focus {
	margin-top: -60px;
	background: none;
	filter: progid:DXImageTransform.Microsoft.AlphaImageLoader (src='images/home-callouts-supportyourbusiness.png',sizingMethod='image');
}

div.home-callouts ul li#hc-insightsToSupportYourBusiness a {
	background: none;
	filter: progid:DXImageTransform.Microsoft.AlphaImageLoader (src='images/home-callouts-insightssupport.png',sizingMethod='crop');
	cursor: pointer;
}

div.home-callouts ul li#hc-insightsToSupportYourBusiness a:hover, div.home-callouts ul li#hc-insightsToSupportYourBusiness a:focus {
	margin-top: -60px;
	background: none;
	filter: progid:DXImageTransform.Microsoft.AlphaImageLoader (src='images/home-callouts-insightssupport.png',sizingMethod='image');
}



/* Product Template
---------------------------------------------------------*/
#product #primary h3 {
	position: relative;
}

#product .callout, #product .callout .detail {
	position: relative;
	height: 1%;
}

#product .callout .detail .insuranceProduct {
	display: inline;
}

#product .callout .bottom {
	overflow: hidden;
}


/* Product Detail Template
---------------------------------------------------------*/
#productDetail #primary h3 {
	position: relative;
}

#productDetail #productnav ul li a {
	height: 1%;
}

#productDetail ul.tabindex, #productDetail div.tabbedcontent .tab-section, #productDetail .tab-section .callout .detail {
	height: 1%;
}

#productDetail .tab-section .callout .bottom {
	position: relative;
}

#productDetail #productnav {	
	height: 201px;
}

#productDetail #productnav ul {	
	float: left;
}

#productDetail #btn_compareProducts {
	background: none;
	filter: progid:DXImageTransform.Microsoft.AlphaImageLoader (src='images/btn_compareProducts.png',sizingMethod='crop');
	cursor: pointer;
}

#productDetail #productnav img#proddetail-splash {
	position: absolute;
	right: 0;
	top: 0;
	float: none;
	margin: 0;
}

#productDetail #primary #form-requestQuote legend span {
	margin-left: 114px;
}



/* Search Result Template
---------------------------------------------------------*/
#searchResult #primary h3 {
	position: relative;
}

#searchResult .bottom {
	overflow: hidden;
}


/* About Template
---------------------------------------------------------*/
#aboutML #primary {
	margin: -3px 13px 0 0;
}

#aboutML #primary h3 {
	position: relative;
}

#aboutML .callout, #aboutML .detail {
	height: 1%;
}


/* Article Template
---------------------------------------------------------*/
#article #primary h3 {
	position: relative;
}


/* Calculator - Disability Template
---------------------------------------------------------*/
#calculator .print {
	position: relative;
	height: 1%;
}

#calculator #primary h3 {
	position: relative;
}

#calculator .callout .bottom {
	overflow: hidden;
}

#calfrm-monthlyExpenseSteps ol li a {
	display: block;
	padding: 0;
	width: 18px;
	height: 18px;	
}

#calfrm-monthlyExpenseSteps ol li label {
	float: right;
	display: block !important;
	width: 220px;
}



/* Global Locations Template
---------------------------------------------------------*/
#globalLocations #primary {
	width: 876px;
}

#globalLocations #primary h3 {
	position: relative;
	width: 860px;
	height: 1%;
}

#globalLocations .rightContent {
	margin: 4px -5px 0 0;
}

#globalLocations .callout {
	float: none;
}

#globalLocations .callout .bottom {
	width: 100%;
	overflow: hidden;
}

#globalLocations .listLocations .bottom {
	width: 212px;
	overflow: hidden;
}

#globalLocations .rightContent .detail {
	padding-bottom: 2px;
	width: 636px;
	overflow: hidden;
}

#globalLocations .rightContent .callout .detail {
	width: 615px;
}

#globalLocations .rightContent .bottom {
	width: 652px;
	overflow: hidden;
}

/* Goals Template
---------------------------------------------------------*/
#goals #goals-lifeEvents, #goals #goals-concerns {
	display: inline
}

#goals #goals-lifeEvents {
	height: 1%;
}

#goals #goals-lifeEvents .content {
	padding-bottom: 15px;
}

#goals #goals-lifeEvents ul {
	height: 1%;
	margin-bottom: 0;
}

#goals #goals-lifeEvents ul li {
	display: inline;
}

/* Goals template
---------------------------------------------------------*/
#goals #primary h3 {
	position: relative;
}

#goals #goals-lifeEvents {
	width: 416px;
	overflow: hidden;
}

#goals #goals-lifeEvents h4 {
	margin-left: -12px;
}


/* Goals Detail template
---------------------------------------------------------*/
#goalDetails #primary h3 {
	position: relative;
}

#goalDetails #primary img#heroImage, #goalDetails #primary .toolsCallout {
	display: inline;
}

#goalDetails #goals-nextSteps {
	width: 608px;
	overflow: hidden;
}

#goalDetails #primary .callout .bottom {
	bottom: 13px;
}



/* Insurance Quote page 
---------------------------------------------------------*/
#insurance #primary h3 {
	position: relative;
}

#insurance #primary #form-requestQuote ol {
	margin-left: -10px;
}

#insurance #primary #form-requestQuote label {
	display: inline;
}

#insurance #form-requestQuote .stateZip select, #insurance #form-requestQuote .bestTime input {
	margin-left: 3px;
}

#insurance .callout .bottom {
	overflow: hidden;
}

#insurance #form-requestQuote legend span {
	margin-left: 96px;
}




/* Left Nav Template
---------------------------------------------------------*/
#leftNav #primary {
	margin-right: 0;
}

#leftNav #productnav a {
	height: 1%;
}

#leftNav .callout .bottom {
	bottom: 13px;
	width: 874px;
}



/*#########################################################
  #
  #	Components (could be included on any page)
  #
  #######################################################*/


/* Component - cNormal
---------------------------------------------------------*/
.cNormal {
	position: relative;
}
.cNormal .bottom {
	overflow: hidden;
}


/* Component - Find An Office
---------------------------------------------------------*/

#findOffice .bottom {
	overflow: hidden;
}

#findOffice #officeSearchForm {
	margin-left: 13px;
	width: 874px;
}

#findOffice #officeResults {
	margin-left: 13px;
}

#findOffice #officeSearchForm, #findOffice .content {
	height: 1%;
}

#findOffice #officeSearchForm .fields, #findOffice #officeResults, #findOffice #officeMap {
	display: inline;
}

#findOffice #officeResults .links br {
	display: none;
}

#findOffice #officeResults .links a {
	float: left;
}

#findOffice #officeResults .links {
	height: 1%;
}

#findOffice #officeResults .links a.directions {
	display: inline;
}

#findOffice p#findOffice-required {
	position: relative;
	margin-left: 13px;
	
}


/* Component - Actions
---------------------------------------------------------*/
#cActions {
	position: relative;
}

#cActions h4 {
	position: relative;
	width: 212px;
	height: 29px;
}

#cActions h4 a {
	display: block;
	height: 100%;
	text-indent: -9999em;
}

#cActions h4.selected {
	margin-left: 0;
	background-position: left bottom !important;
}

#cActions h4.last {
	margin-bottom: -3px;
}

#cActions h4#compheading-getaquote {
	background: #FFF url(../images/compheading-getaquote.gif) no-repeat;
}

#cActions h4#compheading-requestinfo {
	background: #FFF url(../images/compheading-requestinfo.gif) no-repeat;
}

#cActions h4#compheading-findanoffice {
	height: 30px;
	background: #FFF url(../images/compheading-findanoffice.gif) no-repeat;
}

#cActions .detail {
	border: 1px solid #c7d0e1;
	border-bottom: none;
	padding: 10px;
	height: 1%;
}

#cActions .detail p {
	margin: 0 0 5px;
	padding: 0;
}

#cActions a.requestAQuote {
}


/* Component - Home - cHomeActions
---------------------------------------------------------*/
#frm_signIn label.noLabel {
	margin: 0 0 0 -9999em;
}

#cJumboMortgage .detail {
	overflow: hidden;
	height: 1%;
}

/* Component - Did You Know
---------------------------------------------------------*/
#cDidYouKnow .detail {
	height: 1%;
}

/* Component - Filing a Claim
---------------------------------------------------------*/
#cFilingAClaim .bottom {
	overflow: hidden;
}

/* Component - Term Life and Disability Package
---------------------------------------------------------*/
#cTermLife .bottom {
	overflow: hidden;
}

/* Component - Related Information
---------------------------------------------------------*/
#cRelatedInfo .bottom {
	overflow: hidden;
}

/* Component - Mortgage Rate
---------------------------------------------------------*/
#cMortgageRate .detail {
	height: 1%;
}

#cMortgageRate .bottom {
	overflow: hidden;
}

/* Component - Rate This Page (#cRate)
---------------------------------------------------------*/
#cRate form div {
	clear: both;
}

#cRate form p.submit button {
	right: 21px;
}

/* Rep Contact Form & Consult Agent Form
---------------------------------------------------------*/
#form-repContact fieldset, #form-consultAgent fieldset {
	position: relative;
	left: -.5385em;
}

#form-repContact fieldset ol, #form-consultAgent fieldset ol {
	padding-left: .5385em;
}

#form-repContact {
	margin-right: -.5385em;
}

#form-repContact li.state, #form-repContact li.zip, #form-consultAgent li.state, #form-consultAgent li.zip {
	margin-bottom: 0px;
}

#form-repContact select#form-state, #form-repContact input#form-zip, #form-consultAgent select#caform-state, #form-consultAgent input#caform-zip {
	margin-bottom: 0px;
}

#form-repContact fieldset p {
	padding-left: .5385em !important;
}


/* Component - My Job Cart (#cJobCart)
---------------------------------------------------------*/
#cJobCart {
	position: relative;
}

.detail {
	height: 1%;
}

#cJobCart form input, #cJobCart form label {
	display: inline;
}

#cJobCart form button {
	margin-bottom: 0;
}


/* Component CTA
---------------------------------------------------------*/
#form-consultAgent #addOnProducts {
	margin-left: .5385em;
	margin-right: -.5385em;
}

#cConsultAgent #addOnProducts input {
	margin-right: 3px;
	margin-top: .3077em;
}

#cConsultAgent .overlay-component {
	width: 674px;
}


/* Component - Products and Services (#cProductsandServices)
---------------------------------------------------------*/
#cProductsandServices ul li a {
	height: 1%;
}

#cProductsandServices .bottom {
	overflow: hidden;
}





/* Popup Styles (as seen on the Privacy popup)
---------------------------------------------------------*/
.popup .border {
	display: none;
}

.popup a.close {
	right: 6px;
	top: 5px;
}

#frm-emailToFriend div {
	clear: both;
}

.popup .topleft {
	background: none;
	filter: progid:DXImageTransform.Microsoft.AlphaImageLoader (src='images/bg-popup-topleft.png',sizingMethod='crop');
}

.popup .topright {
	background: none;
	filter: progid:DXImageTransform.Microsoft.AlphaImageLoader (src='images/bg-popup-topright.png',sizingMethod='crop');
}

.popup .top {
	background: none;
	filter: progid:DXImageTransform.Microsoft.AlphaImageLoader (src='images/bg-popup-top.png',sizingMethod='scale');
}

.popup .bottomleft {
	background: none;
	filter: progid:DXImageTransform.Microsoft.AlphaImageLoader (src='images/bg-popup-bottomleft.png',sizingMethod='crop');
}

.popup .bottomright {
	background: none;
	filter: progid:DXImageTransform.Microsoft.AlphaImageLoader (src='images/bg-popup-bottomright.png',sizingMethod='crop');
}

.popup .bottom {
	background: none;
	filter: progid:DXImageTransform.Microsoft.AlphaImageLoader (src='images/bg-popup-bottom.png',sizingMethod='scale');
}

.popup .right {
	background: none;
	filter: progid:DXImageTransform.Microsoft.AlphaImageLoader (src='images/bg-popup-right.png',sizingMethod='scale');
}

.popup .left {
	background: none;
	filter: progid:DXImageTransform.Microsoft.AlphaImageLoader (src='images/bg-popup-left.png',sizingMethod='scale');
}

.popup .leftarrow {
	background: none;
	filter: progid:DXImageTransform.Microsoft.AlphaImageLoader (src='images/bg-popup-arrow-left.png',sizingMethod='crop');
}


